body{
    font-family: 'Roboto Condensed', sans-serif;
}
.cont-all{
    box-shadow: 1px 2px 3px 2px #00000054;
    padding: 0;
}
.reset_all{
    padding: 0;
    margin: 0;
}
.main-pt{
    padding-top: 10px;
}
.bg-gray{
    background-color: #797a7b;
}

.bg-black{
    background-color: #000000;
}

.hd-news{
    color: #FFFFFF;
    padding: 5px;
}
.latest{
    background-color: brown;
    padding: 5px;
    width: max-content;
    float: left;
}
.logo img{
    width: 70%;
    height: auto;
    padding: 10px;
}

.top-nav .navbar{
    margin-bottom: 0;
    background-color: #00fef6;
    border-radius: 0px;
    line-height: 42px;
    overflow: hidden;
    padding-bottom: 0px;
    padding: 0;
}
.top-nav .collapse{
    height: 10px;
    margin-top: 7px;
}

.top-nav .navbar-collapse ul.nav li a{
    color: #FFFFFF;
    padding: 7px 15px;
    font-size: 16px !important;
    border-right: 3px solid #FFFFFF;
}

.top-nav .navbar-collapse ul.nav li a:hover{
    background-color: #13791a;
}


.main-nav .navbar{
    background-color: #292929;
    border-radius: 0px;
    overflow: hidden;
    padding-bottom: 0px;
}

.navbar-header .navbar-brand{
    color: #FFFFFF !important;
    font-weight:700;
    font-size: 18px !important;
}
.navbar-toggle.collapsed .icon-bar{
     color: #FFFFFF !important;
}

.navbar-header .navbar-toggle.collapsed{
    color: #FFFFFF;
    border: 2px solid #FFFFFF;
}
.main-nav .navbar-collapse ul.nav li a{
    color: #FFFFFF;
    padding: 10px 15px;
    font-size: 18px !important;
    border-right: 3px solid #FFFFFF;
    font-weight: 700;
}

.main-nav .navbar-collapse ul.nav li a:hover{
    background-color: #292929;
}

.main-nav .collapse{
    height: 10px;
    margin-top: 3px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    min-height: 400px;
    border: 1px solid #dedede;
    border-radius: 5px;
}
.item{
    position: relative;
    height: 400px;
    
}
.item img{
    margin: 0 auto;
    height:100% !important;
    width: auto;
}
.caption{
    position: absolute;
    bottom:0px;
    background-image: linear-gradient(#00000007, #033f679a);
    width: 100%;
    color: #FFFFFF;
    padding: 10px;

}
.caption a{
    font-size: 25px;
    font-weight: 700;
    color: #FFFFFF;
    text-shadow: 2px 2px #011e31;

}
   
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none !important;
    background-repeat: repeat-x;
  }
.carousel-control.left {
    left: 0;
    right: auto;
    background-image: none !important;
    background-repeat: repeat-x;
  }
#carousel-example-generic {
      margin: 20px auto;
      width: 100%;
  }
  
  #carousel-custom {
      margin: 20px auto;
      width: 100%;
  }
  #carousel-custom .carousel-indicators {
      margin: 10px 0 0;
      overflow: auto;
      position: static;
      text-align: left;
      white-space: nowrap;
      width: 100%;
      overflow:hidden;
  }
  #carousel-custom .carousel-indicators li {
      background-color: transparent;
      -webkit-border-radius: 0;
      border-radius: 0;
      display: inline-block;
      height: 60px;
      overflow: hidden;
      margin: 0 !important;
      width: auto;
  }
  #carousel-custom .carousel-indicators li img {
      display: block;
      opacity: 0.5;
  }
  #carousel-custom .carousel-indicators li.active img {
      opacity: 1;
  }
  #carousel-custom .carousel-indicators li:hover img {
      opacity: 0.75;
  }
  #carousel-custom .carousel-outer {
      position: relative;
  }
  .carousel-indicators li img {
    height: auto;
    width: 72px;}


.m-img{
    border: 1px solid #DEDEDE;
    
}
.m-img img{
    width: 100%;
    height: auto;
}

.box{
    height: 200px;
   
}

.lbl-cont{
    padding: 0;
    margin: 20px 0;
    border-bottom: 2px solid #033f67 ;
}
.sideb img{
    width: 100%;
    height: auto;
    margin-top:10px;
}
.lbl-cont span.lbl-top{
    background-color: #033f67;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    width: max-content;
    padding: 5px 10px;
}
.lin-news{
    padding: 10px ;
    border-bottom: 1px solid #DEDEDE;
}
.lin-news:last-child{
    border-bottom: 0px;
}
.news-img{
    margin: 0;
    padding: 0;
   
    height: 110px;
    overflow: hidden;
}
.news-img img{
    width: 100%;
    height: auto;
    border: 1px solid #DEDEDE;
}

.tit-news a{
    font-weight: 700;
    font-size: 18px;
}

.event .carousel-inner{
    height: 420px;
    background: #000000;
}
.event .carousel-inner .item img{
    width: 100%;
    height: auto;
}

.hit-dis{
    background-color: black;
    height: 420px;
}

marquee{
    color: #FFFFFF;
    height: 100%;
}

.tit-his{
    color: #FFFFFF;
    position: absolute;
    top: 0;
    border-bottom: 1px solid #DEDEDE;
    padding: 10px;
    font-size: 18px;
    font-weight: 700;
    background-color: black;
}

.f-head{
    border-bottom: 2px solid #FFFFFF;
    color: #FFFFFF;
}

.abt{
    color: #FFFFFF;
    font-size: 16px;
}

.social{
    margin-top: 20px;
}

.social ul{
    list-style: none;
}

.social ul li{
    display: inline;
}

.social ul li a{
    padding:  5px 15px;

    font-size: 20px;
    background-color: #DEDEDE;
}

.copy-right{
    text-align: center;
    padding: 10px;

    color: #FFFFFF;
}

.contact ul{
    list-style: none;
}

.contact ul li a{
    font-size: 18px;
    color: #FFFFFF;
}

.footer{
    margin-top: 30px;
}


.scroller{
    padding: 4px;
}
.scroller marquee{
    width: 87%;
}

.scroller marquee a{
    color: #FFFFFF;
}

.main-title{
    font-weight:700;
    font-size:30px;
    padding: 10px 0;
}

.publi{
    padding: 5px;
}


.main-read{
    padding: 20px 0;
    font-size: 18px;
}

.main-read img{
    width: 100%;
    height: auto;
    padding:5px;
    background: #DEDEDE;
    border-radius: 5px;
}

.sideb{
    border-left: 1px solid #DEDEDE;
}

.editer textarea{
    width: 100%;
    padding:15px;
}


.boutons{
    padding: 20px 0;
}





.footer .logo{
    padding-top:20px;
}

.main-rub{
    border-bottom: 1px solid #DEDEDE;
    height: 300px;
    overflow: hidden;
    text-align: center;
}
.main-rub img{
    min-width: 70%;
    max-width: 100%;
    height: auto;
}
.main-rub .big-tit{
    position: absolute;
    bottom: 0;
    padding: 10px;
    background-image: linear-gradient(#0067ab07, #033f679a);   
}
.main-rub .big-tit a{
    color: #FFFFFF;
    font-size: 25px;
    text-shadow: 2px 2px #011e31;
    font-weight: 700;
}


.rub{
    border-bottom: 1px solid #DEDEDE;
    padding: 10px;
}
.rub:last-child{
    border-bottom: 0px;
    
}

.b-logo{
    text-align:center;
    background: #DEDEDE;
    border-radius: 5px;
}
.b-logo img{
     min-width: 70%;
     max-width: 100%;
     border: 1px solid #DEDEDE;
     height: auto;
}

.tits{
    font-weight: 700;
    font-size: 25px;
}

.sep{
    display: none;
}

.pagination .on{
    border: 1px solid #0067ab;
    padding: 10px 15px;
    color: #0067ab;
    margin-right: 2px;
}
.lien_pagination{
     border: 1px solid #0067ab;
    background-color: #0067ab;
     padding: 10px 15px;
     color: #FFFFFF;
     margin-right: 2px;
}
.sub-title{
    padding: 10px;
    
}

.editer.saisie_session_email, .editer.saisie_session_nom{
    padding:10px;
     width: 50%;
    float: left;
}

.editer label, .qui legend, .explication{
    display: none;
}

fieldset legend{
     display: none;
}

.no_barre{
    margin-top: 10px;
}

.box-lin{
    margin-top:15px;
    margin-bottom: 30px;
}
.titt{
    font-size:18px;
    font-weight:700;
   
}
.box-img img{
    width: 100%;
    height: auto;
    border: 1px solid #DEDEDE;
    margin-bottom: 10px;
}

.comments h2{
    display: none;
}

.comments-items{
    list-style: none;
    padding: 10px;
    margin: 0;
}

.comments-items li{
    border: 1px solid #DEDEDE;
    padding: 15px;
}

.comment-meta{
    border-bottom: 1px dashed #DEDEDE;
    padding: 10px;
}

.permalink{
    font-size:18px;
    font-weight: 700;
}
.search-form{
    background: #221e1e;
    padding: 15px;
    margin-bottom: 15px;
}

.bt-paypal{
    margin-top: 50px;
    background: #FFFFFF;
}
.bt-paypal img{
    width: 100%;
}

.visible{
     background-color: #FFFFFF;
}

.video{
   padding: 10px;
}

.img-author{
    background-color: black;
    overflow: hidden;
    height: 150px;
    width: 150px;
    border: 5px solid #000000;
}

.auth-profile{
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 20px 0;
}

.vid-title{
    font-weight: 700;
    font-size: 15px;
}

.logo-article-news{
    width: 30%;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.box-news{
    height:300px;
    margin-top:20px;
}
.box-img{
    height:200px;
    overflow:hidden;
    padding:0;
    margin-bottom:25px;
}
.box-i img{
    width: 100%;
    height: auto;
}
.box-i{
    
}
@media only screen and (max-width: 700px) {
 .top-nav{
     display:none !important;
 }
 .hd-news{
     display: none;
 }
 
 .news-img{
    height: 180px;
    overflow: hidden;
 }
}



